
/* ****************** 공백  ****************** */

.empty_line_100748_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_100748_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100748_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_100747_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_100747_ > div:after {content:''; display:block; clear:both;}
.layout_100747_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100747_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_100749_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_100749_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100749_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
